
package de.ivu.elect.dokumente.stimmzettel;

import de.ivu.elect.jee.exception.ElectCommonException;

public class KeinWahlvorschlagAufStimmzettelException extends ElectCommonException {

  private static final long serialVersionUID = 1L;

  public KeinWahlvorschlagAufStimmzettelException() {
    super("stimmzettel.document.export.kein.wahlvorschlag.auf.stimmzettel");
  }
}
